msv_response(3)

NAME
msv_response - a response from the MSVA

SYNOPSIS

#include <msv.h>

  Public Member Functions

size_t MSV_DEPRECATED (sz)

  Data Fields

int valid
char * message

Detailed Description

a response from the MSVA

Member Function Documentation

  size_t msv_response::MSV_DEPRECATED (sz)
length of the buffer allocated to message

Field Documentation

  char* msv_response::message
text response to be displayed to the user

  int msv_response::valid
0 for invalid, 1 for valid

Author

Generated automatically by Doxygen for libmsv from the source code.